summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorPacho Ramos <pacho@gentoo.org>2015-12-12 11:33:59 +0100
committerPacho Ramos <pacho@gentoo.org>2015-12-12 11:33:59 +0100
commitdf279f799bafb7abc3ed49790e65d6baf086f200 (patch)
tree37df10c3569386be1012fd9637ae7f769deb6db9 /eclass/readme.gentoo.eclass
parentnet-libs/webkit-gtk: Drop old (diff)
downloadgentoo-df279f799bafb7abc3ed49790e65d6baf086f200.tar.gz
gentoo-df279f799bafb7abc3ed49790e65d6baf086f200.tar.bz2
gentoo-df279f799bafb7abc3ed49790e65d6baf086f200.zip
Revert "readme.gentoo.eclass: Enable EAPI 6."
This reverts commit 164ed90923c11957a3908a0f56607208232a8133. bug #520094 needs to be handled first
Diffstat (limited to 'eclass/readme.gentoo.eclass')
-rw-r--r--eclass/readme.gentoo.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/readme.gentoo.eclass b/eclass/readme.gentoo.eclass
index 4a19b1c8632..fdef2fe19cb 100644
--- a/eclass/readme.gentoo.eclass
+++ b/eclass/readme.gentoo.eclass
@@ -1,4 +1,4 @@
-# Copyright 1999-2015 Gentoo Foundation
+# Copyright 1999-2014 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -24,7 +24,7 @@ case "${EAPI:-0}" in
0|1|2|3)
die "Unsupported EAPI=${EAPI:-0} (too old) for ${ECLASS}"
;;
- 4|5|6)
+ 4|5)
# EAPI>=4 is required for REPLACING_VERSIONS preventing us
# from needing to export another pkg_preinst phase to save has_version
# result. Also relies on EAPI >=4 default src_install phase.